Bug 2940 - [UPDATE REQUEST] [UPSTREAM UPDATE] java-1.6.0-openjdk
: [UPDATE REQUEST] [UPSTREAM UPDATE] java-1.6.0-openjdk
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:13 MSD by Andrew Lukoshko
Modified: 2013-11-13 17:35 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 15:13:36 MSD
* Previously, int[] objects allocated by instances of the
com.sun.imageio.plugins.jpeg.JPEGImageWriter class were consuming extensive
amounts of memory, which was consequently not released. With this update, the
underlying stream processing logic has been modified to ensure correct releasing
of such memory, and extensive memory consumption no longer occurs.

http://rhn.redhat.com/errata/RHBA-2013-1414.html

https://abf.rosalinux.ru/build_lists/1340427
https://abf.rosalinux.ru/build_lists/1340428
Comment 1 Alexander Petryakov 2013-10-20 01:54:54 MSD
 java-1.6.0-openjdk-1.6.0.0-1.65.1.11.13.res6
*********************** RHEL Advisory *************************
* Previously, int[] objects allocated by instances of the
com.sun.imageio.plugins.jpeg.JPEGImageWriter class were consuming extensive
amounts of memory, which was consequently not released. With this update, the
underlying stream processing logic has been modified to ensure correct releasing
of such memory, and extensive memory consumption no longer occurs.

http://rhn.redhat.com/errata/RHBA-2013-1414.html
***************************************************************
QA Verified